/*--------------------Reset-----------------*/
/** reset **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol,li{list-style: none;list-style-type:none}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	
}

/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.wrap{width:100%;}

*{font-family: "微软雅黑";font-size:14px;box-sizing: border-box;}


/*top*/
.top{width:100%;height:150px;background:url(../img/top-bg_02.png) top right no-repeat #ffffff}
.top-box{width:1200px;margin:0 auto;}
.top-box>img{float:left;margin-top:9px !important;}

.top-box>p{width:275px;margin-top:22px;}
.top-box>p a{color:#fff;padding-left:13px;}
.top-box>p>img{padding-left:8px;padding-top:3px;}

.search{width:275px;height:42px;border:1px solid #0075a9;position: relative;margin-top:15px;}
.search .texts{width:222px;height:40px;background:none;line-height:40px;color:#6979dd;padding-left:15px;}
.search .image{position: absolute;top:10px;right:15px;}

/*nav*/
.nav{width:100%;height:50px;}
.nav>ul{width:1200px;margin:0 auto;}
.nav>ul>li{float:left;width:120px;text-align: center;border-bottom:1px solid #fff;position: relative;}
.nav>ul>li>a{display:block;width:120px;height:50px;color:#424242;font-size:16px;line-height:50px;}
.nav>ul>li:hover>a{background:#d8dbe4;}
.nav>ul>.active>a{background:#d8dbe4}
.nav>ul>li .nav1{display: none;}
.nav>ul>li:hover .nav1{display:block;width:160px;position: absolute;;top:50px;left:-21px;background:#f4f5f5;opacity:0.9;z-index: 1000}
.nav>ul .lastli:hover .nav1{display:block;width:200px;position: absolute;;top:50px;left:-80px;background:#f4f5f5;opacity:0.9;z-index: 1000}
.nav>ul .lastli:hover .nav1 li{width:200px;}
.nav>ul .lastli:hover .nav1 li a{width:190px;}
.nav>ul>li .nav1 li{width:160px;height:47px;}
.nav>ul>li .nav1 li a{display:inline-block;width:150px;height:47px;line-height:47px;text-align:center;border-bottom:1px solid #d3d3d3;overflow:hidden}
.nav>ul>li .nav1 li:hover a{background:url(../img/nav-bg.jpg) center right no-repeat;color:#dc2917}


/*banner*/
.banner{width:100%;height:360px;position: relative;overflow: hidden;}
.banner .focus{width:1200px;margin:0 auto;}
.banner img{width:100%;height:360px;}
.focus .num{position: absolute;bottom:20px;left:46%;height:15px;zoom: 1;z-index:1000;overflow: hidden;}
.focus .num li{width:13px;height:13px;margin-right:8px;cursor: pointer;float: left;background:url(../img/focus.png);}
.focus .num li.on{width:13px;width:13px;background: url(../img/focus-on.png);}


/*main*/
.main{width:100%;height:520px;margin-top:18px;}
.main-box{width:1200px;margin:0 auto;}
/*新闻动态*/
.xwdt{width:715px;}
.title{width:715px;height:52px;border-bottom:1px solid #cdcdcd;}
.title font{color:#0d5bbb;font-size:22px;font-weight:bold;line-height:52px;height:52px;border-bottom:2px solid #0553ab;padding-bottom:10px;padding-left:2px;}
.title span{float:right;line-height:52px;}
.title span a{color:#bdbdbd;}
.title span:hover a{color:#337cd6}

.xwdt-top{margin-top:13px;height:197px;}
.focus2{width:310px;height:197px;}
.focus2 img{width:310px;height:197px;margin-top:0px;}
.xwdt-right{width:360px;height:197px;margin-right:10px;}
.xwdt-right h3{padding-bottom:20px;}
.xwdt-right h3 a{font-size:20px;line-height:33px;color:#404040;font-weight:bold;}
.xwdt-right h3:hover a{color:#337cd6}
.xwdt-right span{color:#9b9b9b;font-size:12px;line-height:22px;}
.xwdt-right p{color:#9b9b9b;line-height:22px;padding-top:18px;}

/*新闻动态列表*/
.xwdt-list{width:715px;height:230px;margin-top:15px;}
.xwdt-list ul li:first-child{border-top:1px solid #e7e7e7}
.xwdt-list ul li{width:715px;height:48px;border-bottom:1px solid #e7e7e7;}

.xwdt-list ul li a{float:left;display: block;width:600px;line-height:47px;}
.xwdt-list ul li:hover a{color:#337cd6}
.xwdt-list ul li span{float:right;line-height:48px;color:#929292;padding-right:12px;}


/*通知公告*/
.tzgg{width:450px;}
.tzgg .title{width:450px;}
.tzgg .list1{width:450px;height:75px;background:#f7f7f7;margin-top:13px;}
.tzgg .list1 ul{width:85px;height:65px;border-right:1px solid #dcdcdc;text-align: center;margin-top:6px;}
.tzgg .list1 ul li:first-child{color:#323232;font-size:26px;}
.tzgg .list1 ul li:first-child+li{color:#909090}
.tzgg .list1 p{width:357px;font-size:16px;color:#000;padding:14px 20px;}
.tzgg .list1:hover{background:#337cd6;}
.tzgg .list1:hover ul>li{color:#fff !important;}
.tzgg .list1:hover p{color:#fff}
.tzgg .actived{background:#337cd6}
.tzgg .actived ul>li{color:#fff !important;}
.tzgg .actived p{color:#fff;}

/*main2*/
.main2{width:100%;height:420px;margin-top:10px;}
.main2-box{width:1200px;margin:0 auto;}

.left-ul{width:725px;}
.left-ul li{float:left;width:345px;height:305px;}
.left-ul .xsgz{width:725px;height:300px;}
/*学术看板*/
.xskb{width:345px;height:305px;}
.xskb .title{width:345px;}
.xskb-list{width:345px;height:305px;}
.xskb-list ul li{padding-left:2px;width:345px;height:49px;line-height:49px;border-bottom:1px solid #e7e7e7;}
.xskb-list ul li:first-child{border-top:1px solid #e7e7e7}

.xskb-list ul li a{color:#000;display: block;width:255px;height:49px;float: left;}
.xskb-list ul li:hover a{color:#337cd6}
.xskb-list ul li span{float: right;color:#929292;font-weight: normal;line-height:49px;padding-right:7px}

/*交流动态*/
.jldt{width:345px;margin-left:30px;}
.jldt .title{width:345px;}

/*学生工作*/
.xsgz{width:448px;}
.xsgz .title{width:448px}
.xsgz .xskb-list{width:448px;}
.xsgz .xskb-list ul li{width:448px;}
/*热点专题*/
.rdzt{width:450px;}
.rdzt .title{width:450px;}
.pic-list{height:455px;}
.pic-list ul li{padding:13px 0px;}
.pic-list ul li a{display:block;width:450px;height:90px}
.pic-list ul li img{width:450px;height:96px;}

/*main3*/
.main3{width:100%;height:420px;}
.main3-box{width:1200px;margin:0 auto;}

/*相关单位*/

.xgdw ul>li{float:left;height:32px;line-height:32px;margin-right:50px}
.xgdw ul>li>a{display:block;height:32px;}

/*footer*/
.footer{width:100%;height:130px;background:#0553ab;margin-top:50px;}
.footer-box{width:1200px;margin:0 auto;}
.footer ul{width:415px;margin:0 auto;padding-top:29px;height:75px;}
.footer ul li{float: left;}
.footer ul li a{color:#fff;font-size:15px;}
.footer ul li span{color:#fff;padding:0px 45px;}

.footer-box p{text-align: center;color:#99aae3;line-height:27px;}
.footer-box .hr{border-top:1px solid #4a82c6;width:1200px;padding-top:15px;}
.footer-box span{padding:0px 20px;}


/* 表格 */




/*content*/
.topbanner{width:100%;height:360px;}
.topbanner>img{width:100%;height:360px;}

/*mainz*/
.mainz{width:100%;margin-top:30px;}
.mainz-box{width:1200px;margin:0 auto;}
/*左侧导航*/
.nav-left{width:240px;}
.nav-left h1{font-size:24px;height:75px;background:#0553ab;color:#fff;text-align: center;line-height:75px;}
.nav-left ul li{width:240px;height:62px;text-align: center;margin-bottom:3px;}
.nav-left ul li a{display: block;width:240px;height:62px;font-size:18px;background:#f4f5f5;line-height:62px;color:#404040}
.nav-left ul li:hover a{color:#fff;background:#337cd6}
.nav-left ul .act a{color:#fff;background:#337cd6}


/*右侧正文*/
.zw{width:910px;min-height:500px;}
.dqwz{width:910px;height:40px;border-bottom:1px solid #dddddd;margin-top:20px;}
.dqwz p:first-child{font-size:20px;line-height:21px;border-left:5px solid #0553ab;padding-left:10px;}
.dqwz p span{color:#a6a6a6;}

.artical{width:910px;}
.artical h1{font-size:30px;text-align: center;margin-top:30px;}
.date{width:910px;height:50px;text-align: center;margin-top:35px;background:#f4f5f5}
.date p{font-size:15px;color:#858585;line-height:50px;}
.date p span{padding:0px 60px}

.artical>p{font-size:16px;color:#333;line-height:30px;text-indent: 2em;padding:10px 15px;}
/*上一页  下一页*/
.artical .prev{height:95px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;margin-top:58px;padding-top:18px;padding-left:15px;}
.artical .prev p{height:40px;}

.artical .prev p:hover a{color:#337cd6}



/*列表页*/
/*新闻列表*/
.zw-list{width:890px;margin-top:-8px;margin-left:25px;}
.zw-list li{margin:50px auto;}
.zw-list li:hover h4{color:#337cd6}
.zw-list h4{font-size:16px;color:#000;}
.zw-list span{font-size:12px;color:#c5c5c5;font-family: Arial, Helvetica, sans-serif;}
.zw-list p{font-size:14px;color:#969696;padding-top:15px;}

/*底部翻页*/
.fy{width:450px;margin:0 auto;}
.fy ul li{float: left;width:35px;height:32px;border:1px solid #c5c5c5;margin:25px 2.5px;}
.fy ul li a{color:#4c4c4c;display: block;height:32px;text-align: center;padding-top:5px;}
.fy ul li a:hover{background:#337cd6;color:#fff;}
.fy ul .active a{color:#fff;background:#337cd6;}



/*教师列表*/
.mainz-box .zw table{margin-top:20px}
.floor1{
    width: 910px;
    height: auto;
    margin-top: 10px;
}
.floor1 .title{  
    line-height: 52px;
    font-size: 18px;
    font-weight: bold;
border-bottom:0px;
padding-left:30px;
width:910px;
}
.floor1 .teacher-pic{width:910px;}
.floor1 .teacher-pic ul li{float:left;width:180px;height:180px;text-align:center}

.floor1 .teacher-pic ul li img{width:135px;height:150px;margin-top:0px}
.floor1 .teacher-pic ul li p{font-size:14px;line-height:22px;text-align:center}